* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
  width: 100%;
  height: 100%;
}
ul,
ol,
li {
  list-style: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  border: 0 none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 14px;
  margin: 0;
  outline: none;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
body {
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;
}
a {
  color: #333;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 0.42666667rem;
}
a:hover {
  text-decoration: none;
  color: #bd1a2d;
}
i,
b {
  font-style: normal;
}
html {
  font-size: 10vw;
}
.banner {
  width: 100%;
  height: 4.82666667rem;
  background: url(../images/m_banner.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.indexBox {
  background: url(../images/top_bg.gif);
  overflow: hidden;
}
.lxdh {
  margin-top: 0.66666667rem;
  padding: 0 0.26666667rem;
}
.lxdh .title {
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.lxdh .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.lxdh ul {
  margin-top: 0.46666667rem;
}
.lxdh ul li {
  height: 0.96rem;
  font-size: 0.37333333rem;
  color: #fff;
  background: #3D69F8;
  border-radius: 0.46666667rem;
  text-align: center;
  line-height: 0.96rem;
  margin-bottom: 0.4rem;
}
.lxdh .bom a {
  display: block;
  width: 100%;
  margin-bottom: 0.4rem;
  line-height: 0;
}
.lxdh .bom a:last-child {
  margin-bottom: 0;
}
.ggcx {
  margin-top: 0.66666667rem;
  padding: 0 0.26666667rem;
}
.ggcx .title {
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.ggcx .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.ggcx .list {
  margin-top: 0.46666667rem;
}
.ggcx .list li {
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ggcx .list li:last-child {
  margin-bottom: 0;
}
.ggcx .list li::before {
  content: '';
  display: block;
  width: 0.13333333rem;
  height: 0.13333333rem;
  background: url(../images/icon_item.png) center center no-repeat;
  background-size: 100% 100%;
}
.ggcx .list li a {
  font-size: 0.37333333rem;
  display: block;
  width: 9.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ggcx .more {
  height: 1.17333333rem;
  background: #d6d6d6;
  border-radius: 0.08rem;
  margin-top: 0.6rem;
}
.ggcx .more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.37333333rem;
  color: #3c3c3c;
  text-align: center;
  line-height: 1.17333333rem;
}
.cjwt {
  margin-top: 0.66666667rem;
  padding: 0 0.26666667rem;
}
.cjwt .title ul {
  display: flex;
}
.cjwt .title ul li {
  font-size: 0.46666667rem;
  font-weight: bold;
  color: #999999;
  margin-right: 0.33333333rem;
}
.cjwt .title ul li a {
  color: #999999;
}
.cjwt .title ul .on {
  color: #0e4ae7;
  position: relative;
}
.cjwt .title ul .on::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.cjwt .title ul .on a {
  color: #0e4ae7;
}
.cjwt .list {
  margin-top: 0.46666667rem;
}
.cjwt .list li {
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cjwt .list li:last-child {
  margin-bottom: 0;
}
.cjwt .list li::before {
  content: '';
  display: block;
  width: 0.13333333rem;
  height: 0.13333333rem;
  background: url(../images/icon_item.png) center center no-repeat;
  background-size: 100% 100%;
}
.cjwt .list li a {
  font-size: 0.37333333rem;
  display: block;
  width: 9.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cjwt .more {
  height: 1.17333333rem;
  background: #d6d6d6;
  border-radius: 0.08rem;
  margin-top: 0.6rem;
}
.cjwt .more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.37333333rem;
  color: #3c3c3c;
  text-align: center;
  line-height: 1.17333333rem;
}
.fwsx-swiper {
  margin-top: 0.66666667rem;
  background: url(../images/bg.jpg) top center no-repeat;
  background-size: 100% auto;
  padding-top: 0.46666667rem;
  padding-bottom: 0.06666667rem;
}
.fwsx-swiper .swiper-slide {
  width: 2.72rem;
  height: 3.2rem;
  background: #fff;
  box-shadow: 0.01333333rem 0.02666667rem 0.06666667rem #d5e0fb;
}
.fwsx-swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.fwsx-swiper .swiper-slide a .col_fwsx_img {
  width: 1.6rem;
  height: 1.6rem;
  margin: 0.4rem auto 0;
  position: relative;
}
.fwsx-swiper .swiper-slide a .col_fwsx_img .col_fwsx_img_big {
  width: 1.6rem;
  height: 1.6rem;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(0deg);
  animation: radar 5s linear infinite;
}
.fwsx-swiper .swiper-slide a .col_fwsx_img .col_fwsx_img_big:nth-child(1) {
  background: url(../images/bg_icon_1.png) center center no-repeat;
  background-size: 100% 100%;
}
.fwsx-swiper .swiper-slide a img {
  width: 0.58666667rem;
  height: 0.50666667rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.fwsx-swiper .swiper-slide a .tit {
  color: #3d69f8;
  font-size: 0.32rem;
  padding: 0 0.06666667rem;
  text-align: center;
  margin-top: 0.13333333rem;
}
.fwsx-swiper .swiper-slide:nth-child(2) a .col_fwsx_img .col_fwsx_img_big {
  background: url(../images/bg_icon_2.png) center center no-repeat;
  background-size: 100% 100%;
}
.fwsx-swiper .swiper-slide:nth-child(3) a .col_fwsx_img .col_fwsx_img_big {
  background: url(../images/bg_icon_3.png) center center no-repeat;
  background-size: 100% 100%;
}
.fwsx-swiper .swiper-slide:nth-child(4) a .col_fwsx_img .col_fwsx_img_big {
  background: url(../images/bg_icon_4.png) center center no-repeat;
  background-size: 100% 100%;
}
.dhxkt {
  margin-top: 0.66666667rem;
}
.dhxkt .title {
  margin-left: 0.26666667rem;
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.dhxkt .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.dhxkt .dhxkt-swiper {
  margin-top: 0.46666667rem;
}
.dhxkt .dhxkt-swiper .swiper-slide {
  width: 3.48rem;
}
.dhxkt .dhxkt-swiper .swiper-slide a {
  display: block;
}
.dhxkt .dhxkt-swiper .swiper-slide a .pic {
  width: 100%;
  height: 1.96rem;
}
.dhxkt .dhxkt-swiper .swiper-slide a .tit {
  font-size: 0.32rem;
  margin-top: 0.10666667rem;
}
.dhxkt .more {
  width: 9.46666667rem;
  height: 1.17333333rem;
  background: #d6d6d6;
  border-radius: 0.08rem;
  margin: 0.6rem auto 0;
}
.dhxkt .more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.37333333rem;
  color: #3c3c3c;
  text-align: center;
  line-height: 1.17333333rem;
}
.bmfw {
  margin-top: 0.66666667rem;
}
.bmfw .title {
  margin-left: 0.26666667rem;
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.bmfw .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.bmfw .bmfw-swiper {
  margin-top: 0.46666667rem;
}
.bmfw .bmfw-swiper .swiper-slide {
  width: 4.69333333rem;
}
.bmfw .bmfw-swiper .swiper-slide .pic {
  width: 4.69333333rem;
  height: 5.70666667rem;
}
.bmfw .bmfw-swiper .swiper-slide .tit {
  padding: 0 0.13333333rem;
  line-height: 1.5;
  margin-top: 0.13333333rem;
  font-size: 0;
}
.bmfw .bmfw-swiper .swiper-slide .tit a {
  font-size: 0.32rem;
}
.bmfw .bmfw-bom {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0.26666667rem;
  justify-content: space-between;
}
.bmfw .bmfw-bom li {
  margin-top: 0.46666667rem;
  width: 4.53333333rem;
  height: 4.53333333rem;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 0px 0.2rem;
  overflow: hidden;
}
.bmfw .bmfw-bom li .pic {
  width: 2.93333333rem;
  height: 2.93333333rem;
  margin: 0.4rem auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bmfw .bmfw-bom li .pic .icon {
  width: 2.66666667rem;
  height: 2.45333333rem;
}
.bmfw .bmfw-bom li .pic .ewm {
  width: 100%;
  height: 100%;
  display: none;
}
.bmfw .bmfw-bom li .tit {
  font-size: 0.32rem;
  text-align: center;
  margin-top: 0.13333333rem;
  padding: 0 0.13333333rem;
}
.bmfw .bmfw-bom li .title1 {
  padding: 0 0.13333333rem;
  font-size: 0.32rem;
  text-align: center;
  margin-top: 0.13333333rem;
  display: none;
}
.bmfw .bmfw-bom .on .pic .icon {
  display: none;
}
.bmfw .bmfw-bom .on .pic .ewm {
  display: block;
}
.bmfw .bmfw-bom .on .tit {
  display: none;
}
.bmfw .bmfw-bom .on .title1 {
  display: block;
}
.bomBox {
  margin-top: 0.66666667rem;
  padding: 0 0.26666667rem;
}
.bomBox .title ul {
  display: flex;
}
.bomBox .title ul li {
  font-size: 0.46666667rem;
  font-weight: bold;
  color: #999999;
  margin-right: 0.33333333rem;
}
.bomBox .title ul li a {
  color: #999999;
}
.bomBox .title ul .on {
  color: #0e4ae7;
  position: relative;
}
.bomBox .title ul .on::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.bomBox .title ul .on a {
  color: #0e4ae7;
}
.bomBox .list {
  margin-top: 0.46666667rem;
}
.bomBox .list li {
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bomBox .list li:last-child {
  margin-bottom: 0;
}
.bomBox .list li::before {
  content: '';
  display: block;
  width: 0.13333333rem;
  height: 0.13333333rem;
  background: url(../images/icon_item.png) center center no-repeat;
  background-size: 100% 100%;
}
.bomBox .list li a {
  font-size: 0.37333333rem;
  display: block;
  width: 9.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bomBox .more {
  height: 1.17333333rem;
  background: #d6d6d6;
  border-radius: 0.08rem;
  margin-top: 0.6rem;
}
.bomBox .more a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.37333333rem;
  color: #3c3c3c;
  text-align: center;
  line-height: 1.17333333rem;
}
.qyb {
  margin-top: 0.66666667rem;
  padding: 0 0.26666667rem;
}
.qyb .title {
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.qyb .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.qyb .pic {
  margin-top: 0.46666667rem;
  width: 9.46666667rem;
  height: 6.22666667rem;
}
.qyb .pic img {
  width: 100%;
  height: 100%;
}
.dtcx {
  padding: 0 0.26666667rem;
  margin-top: 0.66666667rem;
  margin-bottom: 0.66666667rem;
}
.dtcx .title {
  font-size: 0.46666667rem;
  color: #0e4ae7;
  font-weight: bold;
  position: relative;
}
.dtcx .title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 0.08rem;
  background: #F7C452;
  border-radius: 0.02666667rem;
  margin-top: 0.06666667rem;
}
.dtcx .pic {
  margin-top: 0.46666667rem;
  width: 9.46666667rem;
  height: 6.22666667rem;
}
.dtcx .pic img {
  width: 100%;
  height: 100%;
}
@keyframes radar {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.page {
  height: 0.53333333rem;
  line-height: 0.53333333rem;
  text-align: center;
  color: #404040;
  padding-bottom: 0.53333333rem;
}
.page span {
  padding: 0 0.26666667rem;
  border: 0.01333333rem solid #ededed;
  margin-right: 0.08rem;
  border-radius: 0.06666667rem;
  line-height: 0.53333333rem;
  height: 0.53333333rem;
  display: inline-block;
  background-color: #ededed;
}
.page .cur {
  background: #cd0000;
  color: #fff;
}
.page span.on {
  border: 0.01333333rem solid #cd0000;
  background: #cd0000;
  color: #fff;
}
.page a {
  padding: 0px 0.26666667rem;
  border: 0.01333333rem solid #ededed;
  margin-right: 0.08rem;
  color: #404040;
  line-height: 0.53333333rem;
  height: 0.53333333rem;
  display: inline-block;
}
.page a:hover {
  border: 0.01333333rem solid #af1c2a;
  background: #af1c2a;
  color: #fff;
}
.page a.back:hover {
  border: 0.01333333rem solid #ededed;
  color: #404040;
  background: #fff;
}
.contentBox {
  padding: 0 0.4rem;
  margin: 0.53333333rem auto 0;
}
.contentBox h1 {
  font-size: 0.45666667rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.contentBox .sourceBox {
  font-size: 0.32rem;
  color: #999;
  text-align: center;
  margin-top: 0.13333333rem;
  padding-bottom: 0.26666667rem;
  border-bottom: dashed 0.01333333rem #dddddd;
}
.contentBox .sourceBox span:last-child {
  margin-left: 1.33333333rem;
}
.contentBox .content {
  margin-top: 0.26666667rem;
  line-height: 2;
  font-size: 0.42666667rem;
}
.contentBox .content video {
  height: auto !important;
}
.listCon {
  padding: 0 0.4rem;
  margin: 0.53333333rem auto 0;
}
.listCon .title h2 {
  font-size: 0.48rem;
  color: #0e4ae7;
  text-align: center;
  line-height: 0.48rem;
  font-weight: 600;
}
.listCon .title h2:before {
  content: '';
  width: 1.33333333rem;
  height: 0.02666667rem;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0.4rem 0 0;
  background-color: #0e4ae7;
}
.listCon .title h2:after {
  content: '';
  width: 1.33333333rem;
  height: 0.02666667rem;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0 0 0.4rem;
  background-color: #0e4ae7;
}
.listCon ul {
  margin-top: 0.4rem;
}
.listCon ul li a {
  display: block;
  line-height: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.listCon ul li a::before {
  content: '';
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0.13333333rem 0 0;
  background-color: #DDD;
}
.listCon ul .line {
  border-bottom: dashed 0.01333333rem #dddddd;
  margin: 0.26666667rem 0;
}
.con_nav {
  margin-bottom: 0.4rem;
  padding-top: 0.4rem;
  border-bottom: 0.01333333rem solid #eaeaea;
  padding-bottom: 0.2rem;
}
.con_nav ul {
  display: flex;
  justify-content: space-between;
}
.con_nav li {
  font-size: 0.42rem;
  height: 0.77333333rem;
  position: relative;
  line-height: 0.77333333rem;
  padding: 0 0.26666667rem;
}
.con_nav li.on {
  border-radius: 0.33333333rem;
  background: #0e4ae7;
  color: #fff;
}
